html, body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/e_update_bg.png);
	background-color: #336699;
	vertical-align: top;
	height: 100%;
}
.bodySmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.formCellSep {
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 1px;
}
.fieldTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #5C85AD;
}
.formFields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding: 1px;
	height: 18px;
	border: 1px solid #CCCCCC;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #326698;
	text-decoration: none;
}
.currentUser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	text-align: right;
}
.bodyTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.error{
	font-weight: bold;
	color: #A8220B;
}
.TitleLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #000000;
}
.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
}
/* New Styles */
#wrapper{
	width: 1000px;
	background-color: #999999;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}
#wrapper2{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}
.lp-box{
	background: white;
	margin-top: 100px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 40px;
}
#banner{
	width: 1000px;
	height: 92px;
	font-size: 20px;
	color:#336699;
}
#topnav{
	background-color: #CCCCCC;
	width: 980px;
	height: 32px;
	line-height: 32px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	padding: 0 10px;
}
#content{
	padding: 10px;
}
.msg{
 	color: #BA121B; 
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.bold{
	font-weight: bold;
}
.field-name{
	padding: 6px;
	background-color: #E4EEF7;
	width: 206px;
	float: left;
	margin-bottom: 6px;
}
.the-field{
	float: left;
	padding-left: 10px;
	margin-bottom: 6px;
}
	/* slightly enhanced, universal clearfix hack */
.clearfix:after {
 visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
 }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
